<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="MainMenu1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>180, 17</value>
  </metadata>
  <metadata name="TimEventOn.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>297, 17</value>
  </metadata>
  <metadata name="pnlゲーム結果.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="lblHed.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="lblTime.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="lblMaisuu.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="timゲーム時間.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>536, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAQAMDAAAAAACACoDgAARgAAABAQAAAAAAgAaAUAAO4OAAAgIAAAAAAIAKgIAABWFAAAQEAAAAAA
        CAAoFgAA/hwAACgAAAAwAAAAYAAAAAEACAAAAAAAAAkAAAAAAAAAAAAAAAEAAAABAAAAAAAAAACAAACA
        AAAAgIAAgAAAAIAAgACAgAAAwMDAAMDcwADwyqYABAQEAAgICAAMDAwAERERABYWFgAcHBwAIiIiACkp
        KQBVVVUATU1NAEJCQgA5OTkAgHz/AFBQ/wCTANYA/+zMAMbW7wDW5+cAkKmtAAAAMwAAAGYAAACZAAAA
        zAAAMwAAADMzAAAzZgAAM5kAADPMAAAz/wAAZgAAAGYzAABmZgAAZpkAAGbMAABm/wAAmQAAAJkzAACZ
        ZgAAmZkAAJnMAACZ/wAAzAAAAMwzAADMZgAAzJkAAMzMAADM/wAA/2YAAP+ZAAD/zAAzAAAAMwAzADMA
        ZgAzAJkAMwDMADMA/wAzMwAAMzMzADMzZgAzM5kAMzPMADMz/wAzZgAAM2YzADNmZgAzZpkAM2bMADNm
        /wAzmQAAM5kzADOZZgAzmZkAM5nMADOZ/wAzzAAAM8wzADPMZgAzzJkAM8zMADPM/wAz/zMAM/9mADP/
        mQAz/8wAM///AGYAAABmADMAZgBmAGYAmQBmAMwAZgD/AGYzAABmMzMAZjNmAGYzmQBmM8wAZjP/AGZm
        AABmZjMAZmZmAGZmmQBmZswAZpkAAGaZMwBmmWYAZpmZAGaZzABmmf8AZswAAGbMMwBmzJkAZszMAGbM
        /wBm/wAAZv8zAGb/mQBm/8wAzAD/AP8AzACZmQAAmTOZAJkAmQCZAMwAmQAAAJkzMwCZAGYAmTPMAJkA
        /wCZZgAAmWYzAJkzZgCZZpkAmWbMAJkz/wCZmTMAmZlmAJmZmQCZmcwAmZn/AJnMAACZzDMAZsxmAJnM
        mQCZzMwAmcz/AJn/AACZ/zMAmcxmAJn/mQCZ/8wAmf//AMwAAACZADMAzABmAMwAmQDMAMwAmTMAAMwz
        MwDMM2YAzDOZAMwzzADMM/8AzGYAAMxmMwCZZmYAzGaZAMxmzACZZv8AzJkAAMyZMwDMmWYAzJmZAMyZ
        zADMmf8AzMwAAMzMMwDMzGYAzMyZAMzMzADMzP8AzP8AAMz/MwCZ/2YAzP+ZAMz/zADM//8AzAAzAP8A
        ZgD/AJkAzDMAAP8zMwD/M2YA/zOZAP8zzAD/M/8A/2YAAP9mMwDMZmYA/2aZAP9mzADMZv8A/5kAAP+Z
        MwD/mWYA/5mZAP+ZzAD/mf8A/8wAAP/MMwD/zGYA/8yZAP/MzAD/zP8A//8zAMz/ZgD//5kA///MAGZm
        /wBm/2YAZv//AP9mZgD/Zv8A//9mACEApQBfX18Ad3d3AIaGhgCWlpYAy8vLALKysgDX19cA3d3dAOPj
        4wDq6uoA8fHxAPj4+ADw+/8ApKCgAICAgAAAAP8AAP8AAAD//wD/AAAA/wD/AP//AAD///8AAAAAAADG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxgAAAAAAAAAAxsbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGAAAAAADGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxgAAAMbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG
        xsbGxsYAAMbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsYAxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5cbGxsbG
        xsbGxsbGxsbGxsbGxuXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXlxsbGxsbGxsbGxsbGxsbG
        xuXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXlxsbGxsbGxsbGxsbGxsbG5eXl5eXl5eXl5eXl
        5eXl5eXl5eXl5eXl5eXl5eXl5eXl5cbGxsbGxsbGxsbGxsbG5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl
        5eXl5eXl5eXl5cbGxsbGxsbGxsbGxsbG5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5cbG
        xsbGxsbGxsbGxsbG5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5cbGxsbGxsbGxsbGxsbG
        xuXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5cbGxsbGxsbGxsbGxsbGxuXl5eXl5eXl5eXl
        5eXl5eXl5eXl5eXl5eXl5eXl5eXl5cbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG
        5eXl5eXl5eXl5cbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG5eXl5eXl5eXl5cbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG5eXl5eXl5eXl5cbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG5eXl5eXl5eXl5cbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbG5eXl5eXl5eXl5cbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG
        5eXl5eXl5eXl5cbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG5eXl5eXl5eXl5cbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG5eXl5eXl5eXl5cbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG5eXl5eXl5eXl5cbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbG5eXl5eXl5eXl5cbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG
        5eXl5eXl5eXl5cbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG5eXl5eXl5eXl5cbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG5eXl5eXl5eXl5cbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG5eXl5eXl5eXl5cbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbG5eXl5eXl5eXl5cbGxsbGxsbGxsbGxsbGxuXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl
        5eXl5eXl5eXl5cbGxsbGxsbGxsbGxsbG5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5cbG
        xsbGxsbGxsbGxsbG5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5cbGxsbGxsbGxsbGxsbG
        5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5cbGxsbGxsbGxsbGxsbG5eXl5eXl5eXl5eXl
        5eXl5eXl5eXl5eXl5eXl5eXl5eXl5cbGxsbGxsbGxsbGxsbG5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl
        5eXl5eXl5eXl5cbGxsbGxsbGxsbGxsbGxuXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXlxsbG
        xsbGxsbGxsbGxsbGxsbG5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5cbGxsbGxsbGxsbGxsbGxsbG
        xsbG5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5cbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGAMbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG
        xsbGxsYAAMbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsYAAADGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxgAAAAAAxsbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGAAAAAAAAAADGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxgAAAAAA+AAAAAAfAADgAAAAAAcAAMAAAAAAAwAAgAAAAAABAACAAAAAAAEAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AACAAAAAAAEAAIAAAAAAAQAAwAAAAAADAADgAAAAAAcAAPgAAAAAHwAAKAAAABAAAAAgAAAAAQAIAAAA
        AAAAAQAAAAAAAAAAAAAAAQAAAAEAAAAAAAAAAIAAAIAAAACAgACAAAAAgACAAICAAADAwMAAwNzAAPDK
        pgAEBAQACAgIAAwMDAAREREAFhYWABwcHAAiIiIAKSkpAFVVVQBNTU0AQkJCADk5OQCAfP8AUFD/AJMA
        1gD/7MwAxtbvANbn5wCQqa0AAAAzAAAAZgAAAJkAAADMAAAzAAAAMzMAADNmAAAzmQAAM8wAADP/AABm
        AAAAZjMAAGZmAABmmQAAZswAAGb/AACZAAAAmTMAAJlmAACZmQAAmcwAAJn/AADMAAAAzDMAAMxmAADM
        mQAAzMwAAMz/AAD/ZgAA/5kAAP/MADMAAAAzADMAMwBmADMAmQAzAMwAMwD/ADMzAAAzMzMAMzNmADMz
        mQAzM8wAMzP/ADNmAAAzZjMAM2ZmADNmmQAzZswAM2b/ADOZAAAzmTMAM5lmADOZmQAzmcwAM5n/ADPM
        AAAzzDMAM8xmADPMmQAzzMwAM8z/ADP/MwAz/2YAM/+ZADP/zAAz//8AZgAAAGYAMwBmAGYAZgCZAGYA
        zABmAP8AZjMAAGYzMwBmM2YAZjOZAGYzzABmM/8AZmYAAGZmMwBmZmYAZmaZAGZmzABmmQAAZpkzAGaZ
        ZgBmmZkAZpnMAGaZ/wBmzAAAZswzAGbMmQBmzMwAZsz/AGb/AABm/zMAZv+ZAGb/zADMAP8A/wDMAJmZ
        AACZM5kAmQCZAJkAzACZAAAAmTMzAJkAZgCZM8wAmQD/AJlmAACZZjMAmTNmAJlmmQCZZswAmTP/AJmZ
        MwCZmWYAmZmZAJmZzACZmf8AmcwAAJnMMwBmzGYAmcyZAJnMzACZzP8Amf8AAJn/MwCZzGYAmf+ZAJn/
        zACZ//8AzAAAAJkAMwDMAGYAzACZAMwAzACZMwAAzDMzAMwzZgDMM5kAzDPMAMwz/wDMZgAAzGYzAJlm
        ZgDMZpkAzGbMAJlm/wDMmQAAzJkzAMyZZgDMmZkAzJnMAMyZ/wDMzAAAzMwzAMzMZgDMzJkAzMzMAMzM
        /wDM/wAAzP8zAJn/ZgDM/5kAzP/MAMz//wDMADMA/wBmAP8AmQDMMwAA/zMzAP8zZgD/M5kA/zPMAP8z
        /wD/ZgAA/2YzAMxmZgD/ZpkA/2bMAMxm/wD/mQAA/5kzAP+ZZgD/mZkA/5nMAP+Z/wD/zAAA/8wzAP/M
        ZgD/zJkA/8zMAP/M/wD//zMAzP9mAP//mQD//8wAZmb/AGb/ZgBm//8A/2ZmAP9m/wD//2YAIQClAF9f
        XwB3d3cAhoaGAJaWlgDLy8sAsrKyANfX1wDd3d0A4+PjAOrq6gDx8fEA+Pj4APD7/wCkoKAAgICAAAAA
        /wAA/wAAAP//AP8AAAD/AP8A//8AAP///wAAxsbGxsbGxsbGxsbGxsYAxsbGxsbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbl5eXl5eXl5eXGxsbGxsbl5eXl5eXl5eXl5cbGxsbG5eXl5eXl5eXl5eXG
        xsbGxsbGxsbGxsbl5eXlxsbGxsbGxsbGxsbG5eXl5cbGxsbGxsbGxsbGxuXl5eXGxsbGxsbGxsbGxsbl
        5eXlxsbGxsbl5eXl5eXl5eXl5cbGxsbG5eXl5eXl5eXl5eXGxsbGxsbl5eXl5eXl5eXGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsYAxsbGxsbGxsbGxsbGxsYAgAEAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAgAEAACgAAAAgAAAAQAAAAAEA
        CAAAAAAAAAQAAAAAAAAAAAAAAAEAAAABAAAAAAAAAACAAACAAAAAgIAAgAAAAIAAgACAgAAAwMDAAMDc
        wADwyqYABAQEAAgICAAMDAwAERERABYWFgAcHBwAIiIiACkpKQBVVVUATU1NAEJCQgA5OTkAgHz/AFBQ
        /wCTANYA/+zMAMbW7wDW5+cAkKmtAAAAMwAAAGYAAACZAAAAzAAAMwAAADMzAAAzZgAAM5kAADPMAAAz
        /wAAZgAAAGYzAABmZgAAZpkAAGbMAABm/wAAmQAAAJkzAACZZgAAmZkAAJnMAACZ/wAAzAAAAMwzAADM
        ZgAAzJkAAMzMAADM/wAA/2YAAP+ZAAD/zAAzAAAAMwAzADMAZgAzAJkAMwDMADMA/wAzMwAAMzMzADMz
        ZgAzM5kAMzPMADMz/wAzZgAAM2YzADNmZgAzZpkAM2bMADNm/wAzmQAAM5kzADOZZgAzmZkAM5nMADOZ
        /wAzzAAAM8wzADPMZgAzzJkAM8zMADPM/wAz/zMAM/9mADP/mQAz/8wAM///AGYAAABmADMAZgBmAGYA
        mQBmAMwAZgD/AGYzAABmMzMAZjNmAGYzmQBmM8wAZjP/AGZmAABmZjMAZmZmAGZmmQBmZswAZpkAAGaZ
        MwBmmWYAZpmZAGaZzABmmf8AZswAAGbMMwBmzJkAZszMAGbM/wBm/wAAZv8zAGb/mQBm/8wAzAD/AP8A
        zACZmQAAmTOZAJkAmQCZAMwAmQAAAJkzMwCZAGYAmTPMAJkA/wCZZgAAmWYzAJkzZgCZZpkAmWbMAJkz
        /wCZmTMAmZlmAJmZmQCZmcwAmZn/AJnMAACZzDMAZsxmAJnMmQCZzMwAmcz/AJn/AACZ/zMAmcxmAJn/
        mQCZ/8wAmf//AMwAAACZADMAzABmAMwAmQDMAMwAmTMAAMwzMwDMM2YAzDOZAMwzzADMM/8AzGYAAMxm
        MwCZZmYAzGaZAMxmzACZZv8AzJkAAMyZMwDMmWYAzJmZAMyZzADMmf8AzMwAAMzMMwDMzGYAzMyZAMzM
        zADMzP8AzP8AAMz/MwCZ/2YAzP+ZAMz/zADM//8AzAAzAP8AZgD/AJkAzDMAAP8zMwD/M2YA/zOZAP8z
        zAD/M/8A/2YAAP9mMwDMZmYA/2aZAP9mzADMZv8A/5kAAP+ZMwD/mWYA/5mZAP+ZzAD/mf8A/8wAAP/M
        MwD/zGYA/8yZAP/MzAD/zP8A//8zAMz/ZgD//5kA///MAGZm/wBm/2YAZv//AP9mZgD/Zv8A//9mACEA
        pQBfX18Ad3d3AIaGhgCWlpYAy8vLALKysgDX19cA3d3dAOPj4wDq6uoA8fHxAPj4+ADw+/8ApKCgAICA
        gAAAAP8AAP8AAAD//wD/AAAA/wD/AP//AAD///8ACgoKCsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxgoK
        CgoKCsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsYKCgrGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG
        xsbGxsYKCsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxgrGxsbGxsbGxsbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxuXl5eXl5eXl5eXl5eXl5eXl5eXGxsbGxsbGxsbGxsbl5eXl5eXl5eXl5eXl
        5eXl5eXl5eXGxsbGxsbGxsbG5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXGxsbGxsbGxsbl5eXl5eXl5eXl
        5eXl5eXl5eXl5eXl5cbGxsbGxsbGxuXl5eXl5eXl5eXl5eXl5eXl5eXl5eXlxsbGxsbGxsbGxuXl5eXl
        5eXl5eXl5eXl5eXl5eXl5eXGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG5eXl5eXl5cbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbl5eXl5eXlxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxuXl5eXl5eXGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbG5eXl5eXl5cbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbl5eXl5eXlxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxuXl5eXl5eXGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG5eXl5eXl
        5cbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbl5eXl5eXlxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxuXl
        5eXl5eXGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG5eXl5eXl5cbGxsbGxsbGxsbl5eXl5eXl5eXl5eXl
        5eXl5eXl5eXlxsbGxsbGxsbG5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXGxsbGxsbGxsbl5eXl5eXl5eXl
        5eXl5eXl5eXl5eXl5cbGxsbGxsbGxuXl5eXl5eXl5eXl5eXl5eXl5eXl5eXlxsbGxsbGxsbGxuXl5eXl
        5eXl5eXl5eXl5eXl5eXl5cbGxsbGxsbGxsbGxuXl5eXl5eXl5eXl5eXl5eXl5eXGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsYKxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGCgrG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsYKCgrGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG
        CgoKCgoKxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGCgoKCvAAAA/AAAADgAAAAYAAAAEAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACAAAABgAAAAcAAAAPwAAAPKAAAAEAAAACAAAAAAQAIAAAA
        AAAAEAAAAAAAAAAAAAAAAQAAAAEAAAAAAAAAAIAAAIAAAACAgACAAAAAgACAAICAAADAwMAAwNzAAPDK
        pgAEBAQACAgIAAwMDAAREREAFhYWABwcHAAiIiIAKSkpAFVVVQBNTU0AQkJCADk5OQCAfP8AUFD/AJMA
        1gD/7MwAxtbvANbn5wCQqa0AAAAzAAAAZgAAAJkAAADMAAAzAAAAMzMAADNmAAAzmQAAM8wAADP/AABm
        AAAAZjMAAGZmAABmmQAAZswAAGb/AACZAAAAmTMAAJlmAACZmQAAmcwAAJn/AADMAAAAzDMAAMxmAADM
        mQAAzMwAAMz/AAD/ZgAA/5kAAP/MADMAAAAzADMAMwBmADMAmQAzAMwAMwD/ADMzAAAzMzMAMzNmADMz
        mQAzM8wAMzP/ADNmAAAzZjMAM2ZmADNmmQAzZswAM2b/ADOZAAAzmTMAM5lmADOZmQAzmcwAM5n/ADPM
        AAAzzDMAM8xmADPMmQAzzMwAM8z/ADP/MwAz/2YAM/+ZADP/zAAz//8AZgAAAGYAMwBmAGYAZgCZAGYA
        zABmAP8AZjMAAGYzMwBmM2YAZjOZAGYzzABmM/8AZmYAAGZmMwBmZmYAZmaZAGZmzABmmQAAZpkzAGaZ
        ZgBmmZkAZpnMAGaZ/wBmzAAAZswzAGbMmQBmzMwAZsz/AGb/AABm/zMAZv+ZAGb/zADMAP8A/wDMAJmZ
        AACZM5kAmQCZAJkAzACZAAAAmTMzAJkAZgCZM8wAmQD/AJlmAACZZjMAmTNmAJlmmQCZZswAmTP/AJmZ
        MwCZmWYAmZmZAJmZzACZmf8AmcwAAJnMMwBmzGYAmcyZAJnMzACZzP8Amf8AAJn/MwCZzGYAmf+ZAJn/
        zACZ//8AzAAAAJkAMwDMAGYAzACZAMwAzACZMwAAzDMzAMwzZgDMM5kAzDPMAMwz/wDMZgAAzGYzAJlm
        ZgDMZpkAzGbMAJlm/wDMmQAAzJkzAMyZZgDMmZkAzJnMAMyZ/wDMzAAAzMwzAMzMZgDMzJkAzMzMAMzM
        /wDM/wAAzP8zAJn/ZgDM/5kAzP/MAMz//wDMADMA/wBmAP8AmQDMMwAA/zMzAP8zZgD/M5kA/zPMAP8z
        /wD/ZgAA/2YzAMxmZgD/ZpkA/2bMAMxm/wD/mQAA/5kzAP+ZZgD/mZkA/5nMAP+Z/wD/zAAA/8wzAP/M
        ZgD/zJkA/8zMAP/M/wD//zMAzP9mAP//mQD//8wAZmb/AGb/ZgBm//8A/2ZmAP9m/wD//2YAIQClAF9f
        XwB3d3cAhoaGAJaWlgDLy8sAsrKyANfX1wDd3d0A4+PjAOrq6gDx8fEA+Pj4APD7/wCkoKAAgICAAAAA
        /wAA/wAAAP//AP8AAAD/AP8A//8AAP///wAAAAAAAAAAAMbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxgAAAAAAAAAAAAAAAAAAxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxgAAAAAAAAAAAADGxsbGxsbGxsbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxgAAAAAAAADGxsbGxsbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGAAAAAADGxsbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsYAAAAAxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGAAAAxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsYAAMbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGAMbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbG5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5cbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl
        5cbGxsbGxsbGxsbGxsbGxsbGxsbGxsbl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl
        5eXl5eXlxsbGxsbGxsbGxsbGxsbGxsbGxsbl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl
        5eXl5eXl5eXl5eXGxsbGxsbGxsbGxsbGxsbGxsbG5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl
        5eXl5eXl5eXl5eXl5eXlxsbGxsbGxsbGxsbGxsbGxsbGxuXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl
        5eXl5eXl5eXl5eXl5eXl5eXl5eXGxsbGxsbGxsbGxsbGxsbGxsbl5eXl5eXl5eXl5eXl5eXl5eXl5eXl
        5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXlxsbGxsbGxsbGxsbGxsbGxsbG5eXl5eXl5eXl5eXl5eXl5eXl
        5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5cbGxsbGxsbGxsbGxsbGxsbGxuXl5eXl5eXl5eXl5eXl
        5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXGxsbGxsbGxsbGxsbGxsbGxsbl5eXl5eXl5eXl
        5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXlxsbGxsbGxsbGxsbGxsbGxsbGxuXl5eXl
        5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5cbGxsbGxsbGxsbGxsbGxsbGxsbG
        5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXGxsbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxuXl5eXl5eXl5eXl5eXlxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbl5eXl5eXl5eXl5eXl5cbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG5eXl5eXl5eXl5eXl5eXGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxuXl5eXl5eXl5eXl5eXl
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbl5eXl5eXl5eXl
        5eXl5cbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG5eXl5eXl
        5eXl5eXl5eXGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxuXl
        5eXl5eXl5eXl5eXlxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG
        xsbl5eXl5eXl5eXl5eXl5cbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG
        xsbGxsbG5eXl5eXl5eXl5eXl5eXGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxuXl5eXl5eXl5eXl5eXlxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbl5eXl5eXl5eXl5eXl5cbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbG5eXl5eXl5eXl5eXl5eXGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxuXl5eXl5eXl5eXl5eXlxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbl5eXl5eXl5eXl5eXl5cbGxsbGxsbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG5eXl5eXl5eXl5eXl5eXGxsbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxuXl5eXl5eXl5eXl5eXlxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbl5eXl5eXl5eXl5eXl5cbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG5eXl5eXl5eXl5eXl5eXGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxuXl5eXl5eXl5eXl5eXl
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbl5eXl5eXl5eXl
        5eXl5cbGxsbGxsbGxsbGxsbGxsbGxsbG5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl
        5eXl5eXl5eXGxsbGxsbGxsbGxsbGxsbGxsbG5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl
        5eXl5eXl5eXl5eXlxsbGxsbGxsbGxsbGxsbGxsbG5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl
        5eXl5eXl5eXl5eXl5eXl5cbGxsbGxsbGxsbGxsbGxsbGxuXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl
        5eXl5eXl5eXl5eXl5eXl5eXl5eXGxsbGxsbGxsbGxsbGxsbGxsbl5eXl5eXl5eXl5eXl5eXl5eXl5eXl
        5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXlxsbGxsbGxsbGxsbGxsbGxsbG5eXl5eXl5eXl5eXl5eXl5eXl
        5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5cbGxsbGxsbGxsbGxsbGxsbGxuXl5eXl5eXl5eXl5eXl
        5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXGxsbGxsbGxsbGxsbGxsbGxsbl5eXl5eXl5eXl
        5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXGxsbGxsbGxsbGxsbGxsbGxsbG5eXl5eXl
        5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXlxsbGxsbGxsbGxsbGxsbGxsbGxsbl
        5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXlxsbGxsbGxsbGxsbGxsbGxsbG
        xsbGxuXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXlxsbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxuXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXl5eXGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxgDGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxgAAxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsYAAADGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsYAAAAAxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGAAAAAADGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGAAAAAAAAAMbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGAAAAAAAAAAAAAMbGxsbGxsbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsYAAAAAAAAAAAAAAAAAAMbGxsbGxsbGxsbGxsbG
        xsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxgAAAAAAAAAA/wAAAAAAAP/8AAAAAAAAP/AA
        AAAAAAAP4AAAAAAAAAfAAAAAAAAAA8AAAAAAAAADgAAAAAAAAAGAAAAAAAAAAQAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAIAAAAAAAAABgAAAAAAAAAHAAAAAAAAAA8AAAAAAAAAD4AAAAAAAAAfwAAAAAAAAD/wA
        AAAAAAA//wAAAAAAAP8=
</value>
  </data>
</root>